@charset "windows-1251";
DIV.content
{
  width: 700px;
}
* html DIV#main /* IE6 hack */
{
  height: 100%;
  width: 100%;
}

TABLE
{
  border: 0px;
  border-collapse: collapse;
}
TD, TH
{
  border: 0px;
  font-weight: normal;
}
A
{
  border-bottom: 1px dashed #ebdab8;
  color: #483817;
  text-decoration: none;
}
A:hover,
A:active
{
  border-bottom: 1px dashed #f86106;
}
A.noborder,
A.noborder:hover,
A.noborder:active
{
  border: 0px;
}
A.more
{
  padding-right: 6px;
  background: url(more.gif) no-repeat 100% 4px;
  background-position: right;
}
A.google-pdf
{
  margin-left: 3px;
  padding-right: 45px;
  background: url(google-pdf.gif) no-repeat 100% 3px;
  background-position: right;
}

DIV.attention-lamp
{
  background: url(../images/attention-small.gif) no-repeat 100% 9px;
  background-position: 10px 5px;
  background-color: #edd9be;
  padding: 5px 10px 5px 30px;
  border-left: 1px solid #f58107;
  border-right: 1px solid #f58107;
}

DIV.file
{
  background-position: 1px 3px;
  background-color: transparent;
  background-repeat: no-repeat;
  padding: 2px 5px 3px 25px;
  border: 0;
}
DIV.filearch
{
  background-image: url(../images-news/file-arch.gif);
}

.txt-left
{
  text-align: left;
}
.txt-center
{
  text-align: center;
}
.step-bottom-1
{
  margin-bottom: 1px;
}
.step-bottom-3
{
  margin-bottom: 3px;
}
.step-bottom-5
{
  margin-bottom: 5px;
}
.step-bottom-7
{
  margin-bottom: 7px;
}
.step-bottom-10
{
  margin-bottom: 10px;
}
.w100
{
  width: 100%;
}
.step-top-15
{
  margin-top: 15px;
}

/* NEWS Стиль шаблона новостей и анонсов.*/
TABLE.news
{
  padding: 5px 0px;
  width: 100%;
}
TABLE.news TD
{
  background-color: #fff5de;
  color: #000000;
  font-family: Arial;
  font-size: 10pt;
}
TABLE.news TD.datetime
{
  background-color: transparent;
  /*border-bottom: 1px solid #ad967f;*/
  border-bottom: 1px solid #dadea6;
  color: #4F3008;
  font-size: 8pt;
  text-align: right;
  vertical-align: bottom;
}
TABLE.news TH
{
  /*background-color: #dec289;*/
  background-color: #e4efaf;
  font-size: 10pt;
  font-style: italic;
  font-weight: normal;
  padding: 3px 10px;
  text-align: left;
}
TABLE.news TD.empty
{
  height: 8px;
}
TABLE.news TD.content-text
{
 /* border-left: 3px solid #dec289;*/
  border-left: 3px solid #e4efaf;
  padding: 0px 10px 3px 10px;
  width: 100%;
}
TABLE.news TD.content-stick
{
  padding: 5px 9px;
  text-align: center;
  vertical-align: top;
}
TABLE.news P
{
  font-size: 10pt;
  margin: 1px 0px 3px 0px;
}
TABLE.news TD.content-imgfiles
{
  text-align: center;
  vertical-align: top;
  padding: 2px 9px;
}


